﻿@charset "utf-8";
/* 配置默认样式 */

body {
    background: url("../img/headerbg.jpg") repeat-x center top;
}
.icon {
    height: 4px;
    width: 4px;
    background-position: 0 0;
}
.iconDown {
    height: 10px;
    width: 10px;
    background-position: 0 -4px;
}
.iconSearch {
    height: 13px;
    width: 12px;
    background-position: 0 -14px;
}
.iconWriteMsg {
    height: 12px;
    width: 12px;
    background-position: 0 -27px;
}
.iconSideMenu {
    height: 13px;
    width: 13px;
    background-position: 0 -39px;
}
.iconSideMenuOn {
    height: 13px;
    width: 13px;
    background-position: 0 -52px;
}
.iconHome {
    height: 12px;
    width: 14px;
    background-position: 0 -65px;
}
.iconMsg {
    height: 10px;
    width: 14px;
    background-position: 0 -77px;
}
.iconHd4 {
    height: 13px;
    width: 14px;
    background-position: 0 -87px;
}
.iconHd7 {
    height: 15px;
    width: 15px;
    background-position: 0 -100px;
}
.iconHd3 {
    height: 19px;
    width: 15px;
    background-position: 0 -115px;
}
.iconMenu {
    height: 17px;
    width: 17px;
    background-position: 0 -134px;
}
.iconHd6 {
    height: 14px;
    width: 17px;
    background-position: 0 -151px;
}
.iconHd2 {
    height: 17px;
    width: 17px;
    background-position: 0 -165px;
}
.iconHd1 {
    height: 19px;
    width: 18px;
    background-position: 0 -182px;
}
.iconHd5 {
    height: 19px;
    width: 19px;
    background-position: 0 -201px;
}
.iconHd8 {
    height: 12px;
    width: 22px;
    background-position: 0 -220px;
}
.iconArrowLeft {
    height: 56px;
    width: 28px;
    background-position: 0 -232px;
}
.iconArrowRight {
    height: 56px;
    width: 28px;
    background-position: 0 -288px;
}
.iconBtn2 {
    height: 56px;
    width: 56px;
    background-position: 0 -344px;
}
.iconBtn3 {
    height: 56px;
    width: 56px;
    background-position: 0 -400px;
}
.iconBtn1 {
    height: 56px;
    width: 56px;
    background-position: 0 -456px;
}
.box .boxHd {
    height: 40px;
    position: relative;
    border-bottom: 2px solid #ddd;
    overflow: visible;
}
.box .boxHd .more {
    padding: 3px 5px;
}
.box .boxHd h5 a, .box .boxHd h5 span {
    position: relative;
    bottom: -2px;
    padding: 5px 15px 7px;
    border-top: 2px solid #ffcc6b;
}
/* 顶部 */

#top {
    position: relative;
    z-index: 2;
    border-bottom: 1px solid #1eb345;
    color: #fff;
    height: 36px;
    line-height: 36px;
}
#top .userPanel a {
    color: #fff;
    margin: 0 5px;
}
#top .userPanel a:hover {
    color: #ff0;
}
#top .container {
    overflow: visible;
}
#top .showDate {
    font-size: 12px;
}
#top .search {
    float: right;
    margin-left: 10px;
    position: relative;
    height: 40px;
}
#top .searchBtn {
    padding: 12px 15px;
    height: 13px;
    line-height: 13px;
    background-color: #21bd4c;
    cursor: pointer;
}
#top .searchBtn i {
    margin: 0;
}
.siteSearch {
    display: none;
    position: absolute;
    top: 36px;
    right: 0;
    width: 272px;
}
.siteSearch .keyWord {
    padding: 10px 80px 10px 10px;
    background: #5ad07b;
    background-color: rgba(255, 255, 255, .4);
    color: #666;
    border: none;
    outline: none;
}
.search a.searchBtn {
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    padding: 9px 20px;
    height: 1.42857143em;
    border-radius: 0;
    background-color: #27a848;
    border-color: #27a848;
}
/* 头部 */

.header .container {
    position: relative;
    height: 110px;
    overflow: hidden;
}
.logo {
    float: left;
    padding: 25px 0 0;
}
.logo img {
    width: 440px;
}
.nav {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -20px;
}
.nav .li1 {
    float: left;
}
.nav .li1 a.a1 {
    width: 93px;
    padding: 0;
    font-size: 15px;
    display: block;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
}
.nav li.on1 a.a1:hover, .nav .on1 a.a1 {
    background: url("../img/navbg.png") no-repeat;
    color: #fffb84;
}
.nav .ul1 {
    top: 40px;
    padding: 15px;
    width: 260px;
    background-color: #1c9f3e;
    overflow: hidden;
}
.nav .li2 {
    float: left;
    width: 50%;
    text-align: center;
    overflow: hidden;
}
.nav .li2 .a2:hover {
    background-color: #27a848;
}
#li-home {
    display: none;
}
/* banner */

.banner .focus .focusHd {
    bottom: 15px;
}
.banner .focus .focusHd li span {
    margin-right: 2px;
}
.banner .focus .focusHd li.on span {
    background-color: #ff0;
}
/* 底部 */

#footer {
    color: #fff;
    background: #249c43;
    border-top: 2px solid #ffa800;
    position: relative;
    text-align: center;
    padding: 20px 0;
}
#footer .container {
    margin-bottom: 0;
}
#footer .footerNav {
    padding-bottom: 10px;
}
#footer .footerNav li {
    margin: 0 2px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#footer a {
    color: #fff;
}
#footer a:hover {
    color: #ff0
}
#footer .copyRight a {
    text-decoration: underline;
}
/* 信件列表 */

.letterList {
    width: 100%;
    border: none;
}
.letterList th, .letterList td {
    text-align: center;
    font-size: 14px;
    vertical-align: middle;
    line-height: 26px;
    padding: 5px 5px
}
.letterList th {
    background: #f7fbf8;
}
.letterList th {
    color: #27a848;
    height: 35px;
    line-height: 35px;
    padding: 0px;
}
.letterList th.title {
    text-align: left;
    padding-left: 38px;
}
.letterList .even td {
    background: #f4f4f2;
}
.letterList .num {
    display: none;
}
.letterList td.title {
    text-align: left;
    padding-left: 5px;
}
.letterList .ico {
    width: 30px;
    text-align: center;
    vertical-align: middle;
    padding: 0px
}
.letterList .ico img {
    vertical-align: middle;
}
.letterList .dep {
    width: 90px;
    display: none;
}
.letterList .state {
    width: 90px;
}
.letterList .open, .letterList .handle {
    display: none
}
.letterList .state i {
    font-style: normal;
}
.letterList .state .s0 {
    color: #333;
}
.letterList .state .s1 {
    color: #f70;
}
.letterList .state .s2 {
    color: #f00;
}
.letterList .state .s3 {
    color: #390;
}
.letterList .state .s4 {
    color: #333;
    text-decoration: line-through;
}
.letterList .date {
    border-right: none;
    width: 90px;
    display: none;
}
.letterList td.date {
    color: #999999;
}
/*验证码*/

div.codeinp input[type=text] {
    width: 100px !important;
    float: left;
    margin-right: 10px;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
/* 通用底部按钮 */

.bot {
    text-align: center;
    padding: 0 0 20px 0;
}
.bot a, .bot button {
    cursor: pointer;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    padding: 0 5%;
    font-size: 16px;
    background: #d50;
    border: 0;
    color: #fff;
    margin: 0 2%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.bot a:hover, .bot button:hover {
    text-decoration: none;
    background: #e50;
}
/* 依申请、信访、咨询等通用 查询页样色 */

.queryForm {
    padding: 20px 0;
    width: 90%;
    margin: 20px auto;
    font-size: 16px;
}
.queryForm td {
    padding: 8px 0
}
.queryForm .tdlab {
    width: 40%;
    text-align: right;
}
.queryForm input[type=text] {
    width: 56%;
    border: 1px solid #ccc;
    height: 30px;
    padding: 0 10px;
}
.queryForm .bot {
    text-align: left;
}
.queryForm .bot a {
    margin: 0
}
.queryForm .required strong {
    color: #f00;
    margin-right: 5px;
}
.queryForm .errorMessage {
    color: #f00;
}
.queryForm table {
    width: 100%;
    border: 0;
}
/* 依申请、信访、咨询等通用 查询结果页样色 */

.queryResult {
    width: 90%;
    margin: 20px auto;
}
.queryResult .mainBox {
    margin-bottom: 50px;
}
.queryResult .tit h3 {
    text-align: center;
    font-size: 38px;
    line-height: 2;
    margin-bottom: 30px;
}
.queryResult .tips {
    text-align: center;
    font-size: 16px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding: 50px 0 20px 0;
}
.queryResult .number {
    font-weight: bold;
    color: #f00
}
/* 信息提示页  */

.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top, .Showms .bottom, .Showms .Shadow {
    display: none;
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}